CVE-2008-4297

2008-09-27T06:30:03
ID CVE-2008-4297
Type cve
Reporter NVD
Modified 2018-10-11T16:51:19

Description

Mercurial before 1.0.2 does not enforce the allowpull permission setting for a pull operation from hgweb, which allows remote attackers to read arbitrary files from a repository via an "hg pull" request.